link: release/27203
meta:
  added_date: 2024-10-16T03:57
  edited_date: 2024-10-16T04:00
  fetched_date: 2026-06-18T08:25
  ttl: 86400
  visitors: 70
name: Dead Space
picture_full: https://media.vgm.io/releases/20/27202/27202-1729079881.jpg
picture_small: https://thumb-media.vgm.io/releases/20/27202/27202-1729079881.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=27203
